@media (max-height: 930px) {
  .org-descr {
    font-size: 22px;
    width: calc(100% - 690px);
  }
}
@media (max-height: 899px) {
  .bg-smartphone {
    height: 523px;
  }
  /* and (min-width: 1480px)*/
  .bg-smartphone-img {
    width: 600px;
    height: 453px;
    background-size: 600px 453px;
    left: 72%;
    top: 70px;
  }
  .org-descr-title {
    width: calc(100% - 280px);
    padding-top: 15px;
    margin-bottom: 15px;
  }
  .org-descr-title h1 {
    font-size: 40px;
    line-height: 45px;
  }
  .org-descr {
    width: calc(100% - 280px);
  }
}
@media (max-height: 780px) {
  .serv-item {
    height: 60px;
    float: left;
    margin-bottom: 20px;
  }
  .serv-item-content {
    height: 60px;
    padding-left: 117px;
    padding-top: 5px;
  }
  .serv-item-tit {
    height: 55px;
    margin-bottom: 0;
  }
  .serv-item-content span {
    display: none;
  }
  .org-descr-btn {
    height: 116px;
    background-position: 50% -18px;
    padding-top: 24px;
  }
  .first-screen {
    height: calc(100vh - 350px);
  }
  
  .serv-item-ico-1 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-2 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-3 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-4 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-5 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-6 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-7 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-8 .serv-item-content {background-size: 54px 50px;}
  
  .serv-item-bg-1:after, .serv-item-bg-2:after, .serv-item-bg-3:after, .serv-item-bg-4:after, .serv-item-bg-5:after, .serv-item-bg-6:after, .serv-item-bg-7:after {
    top: -45px;
    left: -161px;
  }
}
@media (max-height: 750px) {
  .first-screen {
    height: calc(100vh - 260px);
  }
}
@media (max-height: 670px) {
  .first-screen {
    height: auto;
  }
}












@media (max-width: 1480px) {
  /*================*/
  /*================*/
  .header-left {
    width: calc(100% - 263px);
  }
  .header-client-menu {
    margin-left: 20px;
  }
  .header-client-menu a:nth-child(1) {
    margin-right: 15px;
  }
  .header-right {
    width: 245px;
    float: right;
  }
  .header-log-in {
    width: 180px;
  }
  .header-log-in a {
    background-position: 17px 50%;
    padding-left: 44px;
  }
  
  
  .blank-page {
    max-width: 1200px;
  }
  
  .cont-page_right {
    width: 500px;
    float: right;
    margin-right: 30px;
    padding-top: 20px;
  }
  .cont-page_map {
    max-width: 1200px;
  }
  .cases-list_item {
    max-width: 1200px;
  }
  /*================*/
  /*================*/
  .title-block {
    max-width: 1200px;
  }
  .first-screen-not-mainpage {
    max-width: 1200px;
  }
  
  .pp-menu-header {
    max-width: 1200px;
  }
  .pp-menu-title {
    max-width: 1200px;
  }
  .pp-menu-holder {
    max-width: 1200px;
    padding-right: 0;
  }
  
  .footer-holder {
    max-width: 1200px;
  }
  .footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4, .footer-col-5 {
    padding-right: 40px;
  }
  
  .map-bg {
    max-width: 1200px;
    background-size: 1000px 533px;
    height: 1000px;
  }
  .map-title {
    max-width: 970px;
  }
  
  .org-descr {
    width: 70%
  }
  .bg-smartphone {
    height: 599px;
  }
  .bg-smartphone-img {
    width: 700px;
    height: 529px;
    background-size: 700px 529px;
    top: 70px;
    left: 70%;
  }

  .first-screen {
    max-width: 1200px;
  }
  .org-descr-title {
    padding-top: 15px;
    margin-bottom: 15px;
    width: calc(100% - 300px);
  }  
  .serv-bg {
    max-width: 1200px;
  }
  .all-pages-white-bg {
    max-width: 1200px;
  }
  .serv-item-content span {
    width: 96%;
  }
  .serv-item-ico-1 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-2 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-3 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-4 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-5 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-6 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-7 .serv-item-content {background-size: 75px 69px;}
  .serv-item-content {
    padding-left: 88px;
  }
  
  .projects-news {
    max-width: 1200px;
  }
  .news {
    width: 307px;
  }
  .news-title {
    width: 90%;
    font-size: 28px;
    margin: 0 auto 35px;
  }
  .news-item {
    width: 90%;
  }
  .news-pre {
    width: 195px;
  }
}
@media (max-width: 1480px) and (max-height: 780px) {
  .serv-item-ico-1 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-2 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-3 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-4 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-5 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-6 .serv-item-content {background-size: 54px 50px;}
  .serv-item-ico-7 .serv-item-content {background-size: 54px 50px;}
}

@media (max-width: 1260px) {
  .eg_instr-imgs.egii-4 {
    flex-wrap: wrap;
    max-width: 500px;
  }
  .eg_instr-imgs.egii-4 img {
    margin-bottom: 10px;
  }
  /*================*/
  /*================*/
  .header-logo {
    margin-right: 30px;
  }
  .header-client-menu {
    margin-left: 0;
  }
  .header-client-menu {
    padding-top: 54px;
    width: 172px;
  }
  .header-client-menu a:nth-child(1) {
    margin-right: 0;
  }
  
  .blank-page {
    max-width: 970px;
  }
  
  .cases-list_item {
    max-width: 970px;
  }
  .cont-page_right {
    width: 370px;
    margin-right: 0;
    padding-top: 30px;
  }
  .cont-page_map {
    max-width: 970px;
  }
  /*================*/
  /*================*/
  .title-block {
    max-width: 970px;
  }  
  .first-screen-not-mainpage {
    max-width: 970px;
  }
  
  .pp-menu-header {
    max-width: 970px;
  }
  .pp-menu-title {
    max-width: 970px;
  }
  .pp-menu-holder {
    max-width: 970px;
  }
  
  .footer-holder {
    max-width: 970px;
  }
  .footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4, .footer-col-5 {
    padding-right: 20px;
  }
  .f-contacts a {
    font-size: 20px;
    line-height: 20px;
  }
  
  .map-bg {
    max-width: 970px;
    background-size: 800px 426px;
  }
  .map-title {
    max-width: 900px;
  }
  .map-data-holder {
    height: 400px;
    bottom: 60px;
  }
  .md-1 {
    padding-right: 20px;
  }
  .map-data.md-3, .map-data.md-4 {
    width: 99.5%;
    text-align: center;
  }
  .md-4 span {
    text-align: left;
  }
  
  .org-descr-title {
    width: calc(100% - 120px);
  }
  .first-screen {
    max-width: 970px;
  }
  .serv-bg {
    max-width: 970px;
  }
  .all-pages-white-bg {
    max-width: 970px;
  }
  .serv-item-ico-7 .serv-item-content {
    background: url(../images/serv-item-ico-7.png) 18px 50% no-repeat;
    background-size: 75px 69px;
  }
  .serv-item-tit > div > div {
    font-size: 18px;
    line-height: 18px;
  }
  
  
  .projects-news {
    max-width: 970px;
  }
  .projects {
    width: 650px;
    padding: 30px 0 56px 25px;
  }
  .da-slider {
    width: 605px;
  }
  .da-slide .da-img {
    width: 200px;
    height: 542px;
    bottom: 0;
    left: 0;
    /*background: red;*/
  }
  .da-slide-current .da-img {
    left: 0;
  }
  .da-arrows {
    left: 220px;
  }
  .da-slider-title {
    left: 220px;
  }
  .da-slide-current p {
    left: 220px;
  }
  
  
  /* Slide in from the right*/
  .da-slide-fromright .da-img {
    animation: fromRightAnim4 0.6s ease-in 0.8s both;
  }
  @keyframes fromRightAnim2 {
    0%{opacity: 0; }
    100%{ opacity: 1; }
  }
  @keyframes fromRightAnim4 {
    0%{ left: 110%; opacity: 0; }
    100%{ left: 0; opacity: 1; }
  }
  /* Slide in from the left*/
  .da-slide-fromleft .da-img {
    animation: fromLeftAnim4 0.6s ease-in 0.6s both;
  }
  @keyframes fromLeftAnim2 {
    0%{ opacity: 0; }
    100%{opacity: 1; }
  }
  @keyframes fromLeftAnim4 {
    0%{ left: -110%; opacity: 0; }
    100%{ left: 0; opacity: 1; }
  }
  /* Slide out to the right */
  .da-slide-toright .da-img {
    animation: toRightAnim4 0.6s ease-in both;
  }
  @keyframes toRightAnim2 {
    0%{ opacity: 1; }
    100%{ opacity: 0; }
  }
  @keyframes toRightAnim4 {
    0%{ left: 0;  opacity: 1; }
    30%{ left: 30px;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  /* Slide out to the left*/
  .da-slide-toleft .da-img {
    animation: toLeftAnim4 0.6s ease-in 0.6s both;
  }
  @keyframes toLeftAnim2 {
    0%{ opacity: 1; }
    30%{ opacity: 1; }
    100%{ opacity: 0; }
  }
  @keyframes toLeftAnim4 {
    0%{ left: 0;  opacity: 1; }
    40%{ left: -30px;  opacity: 1; }
    90%{ left: -70%;  opacity: 0; }
    100%{ left: -110%; opacity: 0; }
  }
  
}




@media (max-width: 990px) {
  .eg_instr-imgs.egii-3 {
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .eg_instr-imgs.egii-3 img {
    margin-bottom: 10px;
  }
  .eg-page_holder {
    width: calc(100% - 30px);
  }
  .all-pages-white-bg.l-4, .all-pages-white-bg.w-2, .all-pages-white-bg.w-3, .all-pages-white-bg.w-4 {
    background-image: none;
  }
  .eg_main-title {
    font-size: 24px;
  }
  .eg_main-title-h2 {
    font-size: 20px;
  }
  .eg_main-title-h3 {
    font-size: 16px;
  }
  
  .tech-doc-requisites {
    flex-direction: column;
    margin-bottom: 0;
  }
  .tech-doc-requisites > div {
    margin-bottom: 20px;
  }
  .tech-doc-requisites > div > span, a.tech-doc-link-orange-big {
    font-size: 24px;
  }
  .select-pp {
    width: 300px;
    height: 220px;
    border-radius: 10px;
  }
  .select-pp-body {
    height: 100%;
    padding: 10px;
  }
  .spp-header {
    height: 30px;
  }
  .spp-title {
    font-size: 26px;
    line-height: 100%;
  }
  .spp-close-btn {
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
  }
  .spp-link {
    height: 70px;
    border-radius: 10px;
  }
  .spp-link img {
    margin-left: 20px;
    width: 45px;
  }
  .spp-link i {
    margin-left: 20px;
    font-size: 14px;
  }
  .spp-link:hover {
    opacity: 1;
  }

  
  .org-descr-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }
  .play-video-button-holder {
    margin-left: 0;
    margin-top: -12px;
    height: auto;
    padding: 0 0 30px 0;
    width: calc(100% - 20px);
    max-width: 445px;
  }
  a.play-video-button, i.play-video-button {
    width: 100%;
    text-align: center;
    padding: 0;
    background: #fff;
    font-size: 16px;
  }
  a.play-video-button span, i.play-video-button span {
    height: 58px;
    display: inline-block;
    padding-left: 38px;
    background: url(../images/play-button-1.svg) 0 50% no-repeat;
    background-size: 30px 30px;
    padding-top: 20px;
  }
  /*================*/
  .go-top {
    display: block;
    width: 213px;
    height: 44px;
    line-height: 44px;
    border: 1px solid #49458c;
    color: #49458c;
    font-weight: 700;
    font-size: 16px;
    border-radius: 20px;
    padding-left: 7px;
    background: url(../images/svg/arrow_up.svg) 23px 50% no-repeat;
    background-size: 15px 15px;
    cursor: default;
    margin: 0 auto 40px;
  }
  
  .pp-menu {
    overflow-y: auto;
  }
  .pp-menu-ul > li {
    display: inline-block;
  }
  li.dropdown {
    position: relative;
    z-index: 1;
  }
  .pp-menu-ul a, .pp-menu-ul a:hover {
    border: 0;
  }
  .pp-sub-menu-ul a {
    font-size: 16px;
    margin: 5px 0 0 15px;
    color: #49458cc2;
  }
  .dropdown-arrow {
    display: block;
    width: calc(100% + 20px);
    height: 29px;
    background-image: url(../images/new/arrow-down-sign-to-navigate.svg);
    background-size: 15px 15px;
    background-repeat: no-repeat;
    background-position: 100% 10px;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
  }
  
  .blank-page {
    max-width: none;
    width: 96%;
  }
  
  .cases-list_item {
    max-width: none;
    width: 96%;
  }
  .team-grid-container {
    grid-template-columns: 50% 50%;
  }
  .cont-page_left {
    width: 100%;
    float: none;
    padding-top: 0;
  }
  .cont-page_right {
    width: 100%;
    float: none;
    margin-right: 0;
    padding-top: 30px;
  }
  .cont-page_right img {
    display: block;
    margin: auto;
  }
  .cont-page_tit {
    font-size: 40px;
    margin-bottom: 30px;
    text-align: center;
  }
  .cont-page_tit br {
    display: none;
  }
  .cont-page_data {
    text-align: center;
  }
  .cont-page_data a {
    font-size: 24px;
  }
  .cont-page_btn {
    margin: 0 auto 40px;
  }
  .cont-page_btn:hover {
    transform: none;
  }
  .cont-page_soc.f-soc {
    margin: 0 auto 30px;
    text-align: center;
  }
  .cont-page_adress {
    font-size: 24px;
    text-align: center;
  }
  .cont-page_slogan {
    text-align: center;
  }
  .cont-page_map {
    max-width: none;
    width: 96%;
  }
  /*================*/
  /*================*/
  
  .tabs {
    width: calc(100% - 32px);
  }
  
  .news-detail-share {
    padding-top: 15px;
    text-align: center;
    width: 260px;
    margin: auto;
  }
  .nd-gotolist {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .nd-soc-title {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .nd-soc {
    display: inline-block;
    width: 175px;
  }
  
  .title-block h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .news-detail-holder .title-block {
    width: 100%;
  }
  .first-screen-not-mainpage .header {
    display: none;
  }
  .title-block {
    width: 96%;
  }
  .news-list-page-item {
    display: inline-block;
    width: 300px;
    vertical-align: top;
    float: none;
    margin: 0 15px 30px;
    transition: none;
  }
  .news-list-page-item:hover {
    box-shadow: 0px 13px 43px 0px rgba(54, 50, 118, 0.49);
  }
  .news-list-page-item:nth-child(3n+3) {
    margin: 0 15px 30px;
  }
  
  .pp-menu-ul {
    margin: 0 0 20px 0;
  }
  .pp-menu-header {
    max-width: 400px;
    width: 90%;
    position: relative;
    padding-top: 50px;
    margin: 0;
  }
  .pp-menu-title {
    max-width: 400px;
    width: 90%;
    text-align: left;
    margin: 0;
    padding-left: 20px;
  }
  .pp-menu-holder {
    max-width: 400px;
    width: 90%;
    display: block;
    text-align: left;
    margin: 0;
    padding-left: 20px;
  }
  .pp-sub-menu-ul {
    display: none;
  }
  .pp-menu-header-left {
    width: 100%;
    float: none;
  }
  .pp-menu-header-right {
    width: 100%;
    float: none;
    position: absolute;
    top: 15px;
    left: 0;
    width: 100%;
    height: 25px;
  }
  .pp-menu-header-logo {
    width: 192px;
    float: none;
    margin: 0 0 20px 20px;
    padding-top: 0;
  }
  .pp-menu-header-contacts {
    float: none;
    padding-top: 0;
    margin: 0 0 20px 20px;
  }
  .pp-menu-header-callback {
    width: 213px;
    float: none;
    padding-top: 0;
    margin: 0 0 0 20px;
  }
  .pp-menu-header-log-in {
    width: 25px;
    float: none;
    padding-top: 0;
    position: absolute;
    right: 40%;
    top: 0;
    display: none;
  }
  .pp-menu-header-log-in a {
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
  }
  .pp-menu-close {
    width: 25px;
    float: none;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 45px;
  }
  .pp-menu-close span {
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
  }
  
  
  .mobile-footer {
    display: block;
    width: 90%;
    max-width: 400px;
    margin: auto;
    text-align: center;
  }
  .mf-logo {
    width: 194px;
    margin: 0 auto 20px;
  }
  .mf-logo a {
    display: block;
    width: 194px;
    height: 46px;
    background: url(../images/svg/violet_logo.svg);
    background-size: 194px 46px;
  }
  .mf-copy {
    font-size: 12px;
    line-height: 16px;
    color: #73719f;
    margin-bottom: 15px;
  }
  .mf-soc {
    margin-bottom: 15px;
  }
  .mf-soc a {
    display: inline-block;
    margin: 0 8px;
    vertical-align: top;
    height: 19px;
    transition: .3s;
  }
  .mf-soc a.vk {
    width: 18px;
    background: url(../images/svg/violet_vk.svg);
    background-size: 18px 19px;
  }
  .mf-soc a.fb {
    width: 18px;
    background: url(../images/svg/violet_fb.svg);
    background-size: 18px 19px;
    background-position: -17px 0;
  }
  .mf-soc a.ok {
    width: 18px;
    background: url(../images/svg/violet_ok.svg);
    background-size: 18px 19px;
    background-position: -17px 0;
  }
  .mf-soc a.in {
    width: 18px;
    background: url(../images/svg/violet_insta.svg);
    background-size: 18px 19px;
  }
  .mf-soc a.yt {
    width: 20px;
    background: url(../images/svg/violet_youtube.svg);
    background-size: 20px 19px;
    background-position: 0 3px;
  }
  /*.mf-soc a.vk {
    width: 18px;
    background-position: 0 0;
  }
  .mf-soc a.fb {
    width: 10px;
    background-position: -37px 0;
  }
  .mf-soc a.ok {
    width: 10px;
    background-position: -67px 0;
  }
  .mf-soc a.in {
    width: 18px;
    background-position: -98px 0;
  }
  .mf-soc a.yt {
    width: 20px;
    background-position: -136px 0;
  }*/
  .mf-tel {
    margin-bottom: 20px;
  }
  .mf-tel a {
    color: #73719f;
    font-size: 20px;
    display: inline-block;
    line-height: 20px;
    font-weight: 700;
  }
  .mf-tel span {
    display: block;
    color: #73719f;
    font-size: 10px;
  }
  .mf-callback {
    display: block;
  }
  .mf-callback span {
    display: block;
    margin: 0 auto 20px;
    width: 214px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background: url(../images/bottom-btn-bg.png) repeat-x;
    border-radius: 20px;
  }
  
  
  .footer-holder, .copy {
    display: none;
  }
  .map-bg {
    max-width: none;
    width: 96%;
    background-size: 370px 197px;
    background-position: 50% 100px;
    height: auto;
  }
  
  .map-holder {
    max-width: none;
    padding: 20px 0 40px;
    text-align: center;
  }
  .map-data-holder {
    height: auto;
    position: relative;
    bottom: auto;
    padding-top: 0;
  }
  .map-title {
    font-size: 24px;
    line-height: 24px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
  }
  
  .map-img {
    display: none;
  }
 
  
  .map-data {
    width: 99.8%;
    margin: 0 auto 30px;
    height: auto;
  }
  .md-1 {
    padding-right: 0;
  }
  .md-1, .md-3 {
    text-align: center;
  }
  .md-2, .md-4 {
    text-align: center;
    padding: 0;
  }
  .map-data div {
    display: block;
    margin-right: 0;
    line-height: 65px;
  }
  .map-data span {
    font-size: 16px;
    line-height: 16px;
    display: block;
    padding-top: 0;
    text-align: center;
  }
  .md-1 span, .md-3 span {
    text-align: center;
  }
  .map-bg:before {
    bottom: -69px;
    left: -85px;
  }
  .map-bg:after {
    bottom: 50%;
    margin-bottom: -348px;
    right: -621px;
  }
  
  .news-title {
    font-size: 24px;
    margin: 0 auto 20px;
    width: 90%;
    max-width: 400px;
    padding-top: 20px;
    text-align: center;
  }
  .news-title a {
    display: none;
  }
  .news-item {
    width: 90%;
    max-width: 400px;
  }
  .show-all-news {
    display: block;
    }
  .show-all-news a {
    display: block;
    width: 90%;
    max-width: 400px;
    margin: 0 auto 20px;
    border: 1px solid #49458c;
    border-radius: 15px;
    text-align: center;
    color: #49458c;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 0;
  }
  
  .projects-news {
    max-width: 96%;
  }
  .projects-tit {
    font-size: 24px;
    text-align: center;
    height: auto;
    margin-bottom: 20px;
    padding: 20px 0 0 0;
  }
  .projects {
    width: 100%;
    float: none;
    margin: 0 auto 20px;
    background: rgba(255,255,255,.9);
    padding: 0 0 20px 0;
  }
  .da-slider {
    margin: auto;
  }
  .da-slide .da-img {
    bottom: 0;
  }
  .da-slide p {
    width: 355px;
  }
  
  
  .news {
    width: 100%;
    float: none;
    margin: 0 auto;
  }
  
  body {
    background-image: url(../images/mobile-body-bg.jpg);
    background-size: cover;
  }
  .first-screen .header {
    display: none;
  }

  .mobile-header {
    display: block;
  }
  .bg-smartphone {
    display: none;
  }
  .first-screen {
    max-width: none;
    height: auto;
  }
  .org-descr-title {
    width: 96%;
    max-width: 750px;
    padding: 30px 10px 20px;
    margin: auto;
  }
  .org-descr {
    width: 96%;
    max-width: 750px;
    padding: 0 10px 20px;
    margin: 0 auto -25px;
    font-size: 18px;
    line-height: 26px;
  }
  .org-descr-btn {
    width: 96%;
    max-width: 445px;
    height: 138px;
    background: url(../images/247357823727.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 39px;
    margin: auto;
  }
  .org-descr-btn a {
    background: url(../images/org-descr-btn.png) 50% 50% repeat-x;
    width: 100%;
    max-width: 445px;
    height: 58px;
    line-height: 58px;
    font-size: 16px;
    transition: none;
  }
  .org-descr-btn a:hover {
    transform: none;
  }
  .org-descr-btn a span {
    display: inline-block;
    padding-left: 33px;
    height: 23px;
    line-height: 23px;
    background: url(../images/svg/white_key.svg) 0 50% no-repeat;
    background-size: 23px 23px;
  }
  .serv-bg {
    max-width: 750px;
  }
  .all-pages-white-bg {
    max-width: 750px;
  }
  .serv-item-content {
    padding-left: 87px;
  }
  .serv-item-tit > div > div {
    font-size: 15px;
    line-height: 18px;
  }

  .serv-capt {
    width: 90%;
    text-align: center;
    margin: 0 auto 20px;
  }
  .serv-tit {
    font-size: 24px;
    line-height: 24px;
    width: 100%;
    float: none;
  }
  .serv-capt a {
    display: none;
  }
  .serv-bg {
    max-width: none;
    width: 96%;
    margin: 0 auto 10px;
    padding: 20px 0 5px;
  }
  .all-pages-white-bg {
    max-width: none;
    width: 96%;
    margin: 0 auto 10px;
    padding: 20px 0 5px;
  }
  .serv-items {
    width: 100%;
    max-width: 440px;
    margin: auto;
  }
  .serv-item {
    display: none;
    width: 96%;
    height: 150px;
    float: none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 21px;
    border-radius: 15px;
    transition: none;
  }
  .serv-item:nth-child(1), .serv-item:nth-child(2), .serv-item:nth-child(3) {
    display: block;
  }
  .serv-item:hover {
    box-shadow: 0px 13px 43px 0px rgba(54, 50, 118, 0.49);
  }
  .serv-item:nth-child(3n+3) {
    margin-right: auto;
  }
  .serv-item-content {
    width: 100%;
    height: 150px;
    border-radius: 15px;
    padding-left: 117px;
    padding-top: 20px;
  }
  .serv-item-ico-1 .serv-item-content {background: url(../images/serv-item-ico-1.png) 12px 50% no-repeat;}
  .serv-item-ico-2 .serv-item-content {background: url(../images/serv-item-ico-4.png) 12px 50% no-repeat;}
  .serv-item-ico-3 .serv-item-content {background: url(../images/serv-item-ico-3.png) 12px 50% no-repeat;}
  .serv-item-ico-4 .serv-item-content {background: url(../images/serv-item-ico-4a.png) 12px 50% no-repeat;}
  .serv-item-ico-5 .serv-item-content {background: url(../images/serv-item-ico-5a.png) 12px 50% no-repeat;}
  .serv-item-ico-6 .serv-item-content {background: url(../images/serv-item-ico-6.png) 12px 50% no-repeat;}
  .serv-item-ico-7 .serv-item-content {background: url(../images/serv-item-ico-7.png) 12px 36px no-repeat;}

  .serv-item-tit {
    display: table;
    width: 100%;
    max-width: 235px;
    height: 48px;
    margin-bottom: 10px;
  }
  .serv-item-tit > div {
    display: table-row;
    width: 100%;
    max-width: 235px;
  }
  .serv-item-tit > div > div {
    width: 100%;
    max-width: 235px;
    display: table-cell;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    overflow: hidden;
    vertical-align: middle;
  }
  .serv-item-content span {
    display: block;
    width: 96%;
    max-width: 235px;
    max-height: 68px;
    overflow: hidden;
  }
  .show-all-serv-items {
    display: block;
    width: 96%;
    margin: 0 auto 20px;
    border: 1px solid #49458c;
    border-radius: 15px;
    padding: 10px 0;
    text-align: center;
    color: #49458c;
    font-size: 16px;
    font-weight: 700;
  }
  .show-all-serv-items:before {
    content: "";
    display: block;
    clear: both;
  }
}


@media (max-width: 767px) {
  .eg_instr-imgs {
    width: 240px;
    flex-wrap: wrap;
    margin: auto;
  }
  .egii-1 img {
    margin-bottom: 10px;
  }
  .egii-1 img:nth-child(1) {
    margin-right: 0;
  }
  .eg_instr-imgs.egii-3 {
    width: 240px;
  }
  .eg_instr-imgs.egii-4 {
    max-width: 240px;
  }
  .eg_swiping, .eg_swiping.square-803 {
    border-radius: 0;
    overflow-y: visible;
    overflow-x: scroll;
    box-shadow: none;
  }
  .eg_swiping img {
    max-width: none;
    width: 794px;
  }
  .eg_swiping.square-803 img {
    width: 803px;
  }
  .eg_swiping-help {
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
    color: #ff7c00;
    border-bottom: 1px dashed #ff7c00;
  }
  
  .err-mess, .site-under-maintenance-mess {
    font-size: 16px;
  }
  /*================*/
  /*================*/
  .map-title span {
    display: block;
  }
  .blank-page h2 {
    font-size: 24px;
  }
  .blank-page h3 {
    font-size: 20px;
  }
  
  .cases-list_img {
    float: none;
    margin: 0 auto 30px;
    width: 200px;
    height: 200px;
  }
  .cases-list_preview {
    float: none;
    width: 100%;
  }
  .cases-list_obj-name {
    font-size: 20px;
  }
  .cases-list_title {
    font-size: 24px;
  }
  .cases-list_link a:hover {
    text-decoration: underline;
  }
  
  .team-grid-container {
    grid-template-columns: 100%;
  }
  /*================*/
  /*================*/
  
  .projects {
    padding: 0 0 93px 0;
  }
  .da-slider {
    width: 400px;
    height: 570px;
  }
  .da-arrows {
    width: 144px;
    bottom: 9px;
    right: 50%;
    margin-right: -72px;
    left: auto;
  }
  .da-arrows span:hover {
    transform: none;
  }
  .da-slide-current h2, .da-slide-current p {
    left: 20px;
  }
  .da-slide h2 {
    font-size: 49px;
    line-height: 49px;
    height: 49px;
    width: 360px;
    font-weight: 700;
    text-align: center;
    top: 20px;
  }
  .da-slide p {
    max-height: 90px;
    bottom: auto;
    top: 150px;
    font-weight: 300;
  }
  .da-slide .da-img {
    width: 360px;
    height: 200px;
    left: 20px;
    bottom: auto;
    top: 250px;
    bottom: auto;
    border-radius: 10px;
  }
  .da-slider-title {
    position: static;
    height: 125px;
    overflow: hidden;
  }
  .da-slider-title h2 {
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    line-height: 120%;
    height: auto;
    width: 90%;
    position: static;
    margin: 0 auto 10px;
  }
  .da-slider-title span {
    display: block;
    margin: 0 auto 10px;
    width: 90%;
    font-size: 18px;
    line-height: 100%;
    font-weight: 300;
    text-align: center;
  }
  
  .da-slide p span {
    font-weight: 700;
  }
  
  /* Slide in from the right*/
  @keyframes fromRightAnim1 {
    0%{ left: 110%; opacity: 0; }
    100%{ left: 20px; opacity: 1; }
  }
  @keyframes fromRightAnim2 {
    0%{ opacity: 0; }
    100%{ opacity: 1; }
  }
  @keyframes fromRightAnim4 {
    0%{ left: 110%; opacity: 0; }
    100%{ left: 20px; opacity: 1; }
  }  
  /* Slide in from the left*/
  @keyframes fromLeftAnim1 {
    0%{ left: -110%; opacity: 0; }
    100%{ left: 20px; opacity: 1; }
  }
  @keyframes fromLeftAnim2 {
    0%{ opacity: 0; }
    100%{ opacity: 1; }
  }
  @keyframes fromLeftAnim4 {
    0%{ left: -110%; opacity: 0; }
    100%{ left: 20px; opacity: 1; }
  }  
  /* Slide out to the right */
  @keyframes toRightAnim1 {
    0%{ left: 20px;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }
  @keyframes toRightAnim2 {
    0%{ opacity: 1; }
    100%{ opacity: 0; }
  }
  @keyframes toRightAnim4 {
    0%{ left: 20px;  opacity: 1; }
    30%{ left: 30px;  opacity: 1; }
    100%{ left: 100%; opacity: 0; }
  }  
  /* Slide out to the left*/
  @keyframes toLeftAnim1 {
    0%{ left: 20px;  opacity: 1; }
    30%{ left: 15%;  opacity: 1; }
    100%{ left: -50%; opacity: 0; }
  }
  @keyframes toLeftAnim2 {
    0%{ opacity: 1; }
    30%{ opacity: 1; }
    100%{ opacity: 0; }
  }
  @keyframes toLeftAnim4 {
    0%{ left: 20px;  opacity: 1; }
    40%{ left: -30px;  opacity: 1; }
    90%{ left: -70%;  opacity: 0; }
    100%{ left: -110%; opacity: 0; }
  }
  
  .da-slider-hyperlink {
    width: 200px;
    height: 38px;
    line-height: 36px;
    right: 50%;
    margin-right: -100px;
    bottom: 65px;
    transition: none;
  }
  .err {
    padding: 50px 0;
  }
  
}


@media (max-width: 640px) {
  .tech-doc-requisites > div > span, a.tech-doc-link-orange-big {
    font-size: 20px;
  }
  .tech-doc-downloads-item {
    padding: 15px 20px;
  }
  .tech-doc-downloads-item > div {
    font-weight: 300;
    width: calc(100% - 50px);
  }
  .tech-doc-downloads-item > a > img {
    width: 40px;
  }
  /*================*/
  /*================*/
  .cont-page_tit {
    font-size: 28px;
  }
  .cont-page_data a {
    font-size: 20px;
  }
  .cont-page_adress {
    font-size: 20px;
  }
  .cont-page_right {
    display: none;
  }
  .cont-page_map {
    height: 250px;
  }
  
  .tabs-team ul {
    width: 310px;
  }
  .tabs-team ul li label {
    font-size: 18px;
  }
  .tabs-team .slider-team {
    width: 155px;
  }
  .tabs-team ul li label span p {
    display: none;
  }
  .tabs-team:before {
    top: 40px;
    width: 90%;
  }
  /*================*/
  /*================*/
  
  .tabs ul {
    width: 310px;
  }
  .tabs ul li label {
    font-size: 18px;
  }
  .tabs .slider {
    width: 155px;
  }
  .tabs ul li label span p {
    display: none;
  }
  .tabs:before {
    top: 40px;
    width: 90%;
  }
}

@media (max-width: 500px) {
  .form-one-close {
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    right: 0;
  }
  .form-one-holder {
    width: 280px;
  }
  .form-one-btn-bg {
    width: 280px;
    background-size: 280px 160px;
  }
  .form-one-btn {
    width: 280px;
  }
  .form-one-btn:hover {
    transform: none;
  }
}

@media (max-width: 425px) {
  .da-slider-title span {
    max-height: 55px;
    overflow: hidden;
  }
  .da-slider-title h2 {
    font-size: 18px;
  }
  .title-block h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .news-list-page-item {
    width: 100%;
    margin: 0 0 30px;
  }
  .news-list-page-item:nth-child(3n+3) {
    margin: 0 0 30px;
  }
  
  .tabs ul {
    width: 240px;
  }
  .tabs ul li label {
    font-size: 14px;
  }
  .tabs .slider {
    width: 120px;
  }
  .tabs:before {
    top: 34px;
    width: 100%;
  }
  
  .tabs-team ul {
    width: 240px;
  }
  .tabs-team ul li label {
    font-size: 14px;
  }
  .tabs-team .slider-team {
    width: 120px;
  }
  .tabs-team:before {
    top: 34px;
    width: 100%;
  }
  
  .serv-item-tit {
    height: 20px;
  }
  .serv-item {
    width: 100%;
  }
  .serv-item-ico-1 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-2 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-3 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-4 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-5 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-6 .serv-item-content {background-size: 75px 69px;}
  .serv-item-ico-7 .serv-item-content {background-size: 75px 69px;}
  .serv-item-content {
    padding-left: 95px;
  }
  .serv-item-tit > div > div {
    font-size: 18px;
    line-height: 16px;
  }
  .da-slider {
    width: 300px;
    height: 600px;
  }
  .da-slider-title {
    width: 300px;
  }
  .da-slide h2 {
    font-size: 30px;
    line-height: 30px;
    width: 260px;
  }
  .da-slide p {
    width: 260px;
    top: 145px;
  }
  .da-slide .da-img {
    width: 260px;
    height: 231px;
    left: 20px;
    top: 245px;
  }
  .da-slide .da-img img {
    width: 260px;
    height: 231px;
  }
  .da-slider-hyperlink {
    bottom: 65px;
  }
  .da-arrows {
    bottom: 5px;
  }
  
}



@media (max-width: 375px) {
  .org-descr-title h1 {
    font-size: 30px;
    line-height: 33px;
  }
  .err-btn {
    font-size: 18px;
  }
}